#wa-compcarousel-padwrapper-jsxfgle41dqjyh685c {padding:0px 10px 0px 10px;}
#wa-compcolor-jsovjas41dv3wfokcg {background-color:#333333;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compimage-k1qac16v1ds5s98bnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-k1qac16v1ds5s98bnk {padding:10px 0px 0px 0px;}
#wa-compsubpage-jsovjas41dv3w0iq3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsovjas41dv3w0iq3k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsovjas41dv3w0iq3k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsovjas41dv3w0kyvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsovjas41dv3w0kyvk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsovjas41dv3w0kyvk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsovjas41dv3w0lyzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsovjas41dv3w0lyzk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsovjas41dv3w0lyzk>.wa-container-vspacer {height:0px;}
#wa-comptext-jsovjas41dv3v3ge0w {background-color:rgba(46,109,164,0.101961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 1px 5px 1px;}
#wa-comptext-jsovjas41dv3wemjgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jsovl34y1dv3v3js3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 11px 5px 11px;}
#wa-comptext-jsovl34y1dv3v3vcw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 11px 5px 11px;}
#wa-comptext-jsovl34y1dv3v532tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 11px 5px 11px;}
#wa-comptext-jsovl34y1dv3wff6kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 11px 5px 11px;}
#wa-comptext-jsovl34y1dv3x57e2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 11px 5px 11px;}
#wa-comptext-jt73jg1c1du037yw3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 11px 5px 11px;}
#wa-comptext-k1qac17b1ds5u1pfy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-padwrapper-jsovjas41dv3v3ge0w {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-jsovjas41dv3wemjgg {padding:0px 0px 0px 0px;}
#wa-container-jsovjas41dv3wdpa4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1e1e1e;padding:0px 0px 0px 0px;}
#wa-container-jsovjas41dv3wdpa4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsovjas41dv3wdpa4g>.wa-container-vspacer {height:0px;}
#wa-container-jsovjas41dv3wegf40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsovjas41dv3wegf40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsovjas41dv3wegf40>.wa-container-vspacer {height:0px;}
#wa-container-jsovjas41dv3weggow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsovjas41dv3weggow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsovjas41dv3weggow>.wa-container-vspacer {height:0px;}
#wa-container-jsovjas41dv3wem83k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsovjas41dv3wem83k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsovjas41dv3wem83k>.wa-container-vspacer {height:0px;}
#wa-container-jsovjas41dv3wemcu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsovjas41dv3wemcu8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsovjas41dv3wemcu8>.wa-container-vspacer {height:0px;}
#wa-container-jsovjas41dv3wfp0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsovjas41dv3wfp0n4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsovjas41dv3wfp0n4>.wa-container-vspacer {height:0px;}
#wa-container-jsovkeix1dv3wbl2bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsovkeix1dv3wbl2bk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsovkeix1dv3wbl2bk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jsovjas41dv3wfp0n4 {background-color:#ffffff;}
#wa-row-jsovjas41dv3w0gpq8 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0gpq8>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0gq2o {margin:0px 0px;}
#wa-row-jsovjas41dv3w0gq2o>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0gqds>.wa-item-rowspacer {height:10px;}
#wa-row-jsovjas41dv3w0hps0 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0hps0>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0htxs {margin:0px 0px;}
#wa-row-jsovjas41dv3w0htxs>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0kl1s {margin:0px 0px;}
#wa-row-jsovjas41dv3w0kl1s>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0kzdc {margin:0px 0px;}
#wa-row-jsovjas41dv3w0kzdc>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lwqo {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lwqo>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lx1s>.wa-item-rowspacer {height:10px;}
#wa-row-jsovjas41dv3w0lxe8 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lxe8>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lxqo {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lxqo>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0ly34 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0ly34>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lye8>.wa-item-rowspacer {height:50px;}
#wa-row-jsovjas41dv3w0lyqo {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lyqo>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0mjhs>.wa-item-rowspacer {height:20px;}
#wa-row-jsovjas41dv3w0n84g {margin:0px 0px;}
#wa-row-jsovjas41dv3w0n84g>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3wq92wg {margin:0px 0px;}
#wa-row-jsovjas41dv3wq92wg>div {padding: 0px 0px;}
#wa-row-jsovkeix1dv3w0h2s0 {margin:0px 0px;}
#wa-row-jsovkeix1dv3w0h2s0>div {padding: 0px 0px;}
#wa-row-jsovkeix1dv3wq2nhs>.wa-item-rowspacer {height:20px;}
#wa-row-jsovl34y1dv3urs1dc {margin:0px 0px;}
#wa-row-jsovl34y1dv3urs1dc>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3w0i1s0 {margin:0px 0px;}
#wa-row-jsovl34y1dv3w0i1s0>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3w0jg74 {margin:0px 0px;}
#wa-row-jsovl34y1dv3w0jg74>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3w0kikw {margin:0px 0px;}
#wa-row-jsovl34y1dv3w0kikw>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3wprjww {margin:0px 0px;}
#wa-row-jsovl34y1dv3wprjww>div {padding: 0px 0px;}
#wa-row-jt73jg1c1du02z8wc0 {margin:0px 0px;}
#wa-row-jt73jg1c1du02z8wc0>div {padding: 0px 0px;}
#wa-row-k1qac16v1ds5uegzgw {margin:0px 0px;}
#wa-row-k1qac16v1ds5uegzgw>div {padding: 0px 0px;}
#wa-row-k1qac16v1ds5uegztc {margin:0px 0px;}
#wa-row-k1qac16v1ds5uegztc>div {padding: 0px 0px;}
#wa-row-k1qac16v1ds5ueh05s {margin:0px 0px;}
#wa-row-k1qac16v1ds5ueh05s>div {padding: 0px 0px;}
#wa-row-k1qac1731ds5ueh24g {margin:0px 0px;}
#wa-row-k1qac1731ds5ueh24g>div {padding: 0px 0px;}
#wa-row-k1qac17b1ds5udag0g {margin:0px 0px;}
#wa-row-k1qac17b1ds5udag0g>div {padding: 0px 0px;}
#wa-row-k1qac17b1ds5udagcw {margin:0px 0px;}
#wa-row-k1qac17b1ds5udagcw>div {padding: 0px 0px;}
#wa-sub-container-jsovjas41dv3wdp30g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jsovjas41dv3wdp30g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jsovjas41dv3wdp30g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jsovjas41dv3wdp4lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jsovjas41dv3wdp4lc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jsovjas41dv3wdp4lc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jsovjas41dv3wdp7cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jsovjas41dv3wdp7cw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jsovjas41dv3wdp7cw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jsovjas41dv3wem9og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jsovjas41dv3wem9og>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jsovjas41dv3wem9og>.wa-container-vspacer {height:0px;}
#wa-sub-container-jsovjas41dv3wemef4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jsovjas41dv3wemef4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jsovjas41dv3wemef4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jsovkeix1dv3wfp7nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jsovkeix1dv3wfp7nk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jsovkeix1dv3wfp7nk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jsovl34y1dv3wf5ekg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jsovl34y1dv3wf5ekg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jsovl34y1dv3wf5ekg>.wa-container-vspacer {height:0px;}
#wa-sub-container-k1qac16v1ds5s988lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k1qac16v1ds5s988lc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k1qac16v1ds5s988lc>.wa-container-vspacer {height:0px;}
#wa-sub-container-k1qac16v1ds5s98a68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k1qac16v1ds5s98a68>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k1qac16v1ds5s98a68>.wa-container-vspacer {height:0px;}
#wa-sub-container-k1qac17b1ds5u1ph8g {border-radius:0px 0px 0px 0px;border-width:1px 0px 0px 0px;border-style: solid;border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-k1qac17b1ds5u1ph8g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k1qac17b1ds5u1ph8g>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k1qac1731ds5tvgb9c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k1qac1731ds5tvgb9c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k1qac1731ds5tvgb9c] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-brand, [id^=wa-compmenu-k1qac1731ds5tvgb9c].navbar-nav li a, [id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Didact Gothic, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#7a7a7a;}
[id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#7a7a7a;}
[id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#ffffff;}
[id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#000000 !important;}
[id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-toggle .icon-bar {background-color:#000000;}
[id^=wa-compmenu-k1qac1731ds5tvgb9c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k1qac1731ds5tvgb9c].navbar-default .navbar-toggle:hover {background-color:#2e6da4 !important;}
[id^=wa-compmenu-k1qac1731ds5tvgb9c] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-k1qac1731ds5tvgb9c] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compcarousel-padwrapper-jsxfgle41dqjyh685c {padding:0px 0px 0px 0px;}
#wa-comptext-jsovjas41dv3v3ge0w {padding:5px 10px 5px 10px;}
#wa-comptext-jsovl34y1dv3v3js3k {padding:0px 10px 5px 10px;}
#wa-comptext-jsovl34y1dv3v3vcw0 {padding:10px 10px 5px 10px;}
#wa-comptext-jsovl34y1dv3v532tc {padding:0px 10px 5px 10px;}
#wa-comptext-jsovl34y1dv3wff6kg {padding:0px 10px 5px 10px;}
#wa-comptext-jsovl34y1dv3x57e2o {padding:0px 10px 5px 10px;}
#wa-comptext-jt73jg1c1du037yw3k {padding:0px 10px 5px 10px;}
#wa-comptext-padwrapper-jsovjas41dv3v3ge0w {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jsovjas41dv3wemjgg {padding:10px 0px 10px 0px;}
#wa-row-jsovjas41dv3w0gpq8 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0gpq8>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0gq2o {margin:0px 0px;}
#wa-row-jsovjas41dv3w0gq2o>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0gqds>.wa-item-rowspacer {height:20px;}
#wa-row-jsovjas41dv3w0hps0 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0hps0>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0htxs {margin:0px 0px;}
#wa-row-jsovjas41dv3w0htxs>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0kl1s {margin:0px 0px;}
#wa-row-jsovjas41dv3w0kl1s>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0kzdc {margin:0px 0px;}
#wa-row-jsovjas41dv3w0kzdc>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lwqo {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lwqo>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lx1s>.wa-item-rowspacer {height:20px;}
#wa-row-jsovjas41dv3w0lxe8 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lxe8>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lxqo {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lxqo>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0ly34 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0ly34>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lyqo {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lyqo>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0mjhs>.wa-item-rowspacer {height:30px;}
#wa-row-jsovjas41dv3w0n84g {margin:0px 0px;}
#wa-row-jsovjas41dv3w0n84g>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3wq92wg {margin:0px 0px;}
#wa-row-jsovjas41dv3wq92wg>div {padding: 0px 0px;}
#wa-row-jsovkeix1dv3w0h2s0 {margin:0px 0px;}
#wa-row-jsovkeix1dv3w0h2s0>div {padding: 0px 0px;}
#wa-row-jsovkeix1dv3wq2nhs>.wa-item-rowspacer {height:30px;}
#wa-row-jsovl34y1dv3urs1dc {margin:0px 0px;}
#wa-row-jsovl34y1dv3urs1dc>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3w0i1s0 {margin:0px 0px;}
#wa-row-jsovl34y1dv3w0i1s0>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3w0jg74 {margin:0px 0px;}
#wa-row-jsovl34y1dv3w0jg74>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3w0kikw {margin:0px 0px;}
#wa-row-jsovl34y1dv3w0kikw>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3wprjww {margin:0px 0px;}
#wa-row-jsovl34y1dv3wprjww>div {padding: 0px 0px;}
#wa-row-jt73jg1c1du02z8wc0 {margin:0px 0px;}
#wa-row-jt73jg1c1du02z8wc0>div {padding: 0px 0px;}
#wa-row-k1qac16v1ds5uegzgw {margin:0px 0px;}
#wa-row-k1qac16v1ds5uegzgw>div {padding: 0px 0px;}
#wa-row-k1qac16v1ds5uegztc {margin:0px 0px;}
#wa-row-k1qac16v1ds5uegztc>div {padding: 0px 0px;}
#wa-row-k1qac16v1ds5ueh05s {margin:0px 0px;}
#wa-row-k1qac16v1ds5ueh05s>div {padding: 0px 0px;}
#wa-row-k1qac1731ds5ueh24g {margin:0px 0px;}
#wa-row-k1qac1731ds5ueh24g>div {padding: 0px 0px;}
#wa-row-k1qac17b1ds5udag0g {margin:0px 0px;}
#wa-row-k1qac17b1ds5udag0g>div {padding: 0px 0px;}
#wa-row-k1qac17b1ds5udagcw {margin:0px 0px;}
#wa-row-k1qac17b1ds5udagcw>div {padding: 0px 0px;}
#wa-sub-container-jsovjas41dv3wem9og {border-width:0px 0px 0px 0px;}
#wa-sub-container-jsovjas41dv3wemef4 {padding:0px 0px 0px 0px;}
}
@media (min-width: 992px){
#wa-compcarousel-padwrapper-jsxfgle41dqjyh685c {padding:0px 20px 0px 0px;}
#wa-comptext-jsovjas41dv3v3ge0w {padding:10px 10px 10px 10px;}
#wa-comptext-jsovl34y1dv3v3js3k {padding:10px 10px 10px 10px;}
#wa-comptext-jsovl34y1dv3v3vcw0 {padding:10px 10px 10px 10px;}
#wa-comptext-jsovl34y1dv3v532tc {padding:10px 10px 10px 10px;}
#wa-comptext-jsovl34y1dv3wff6kg {padding:10px 10px 10px 10px;}
#wa-comptext-jsovl34y1dv3x57e2o {padding:10px 10px 10px 10px;}
#wa-comptext-jt73jg1c1du037yw3k {padding:10px 10px 5px 10px;}
#wa-comptext-padwrapper-jsovjas41dv3v3ge0w {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jsovjas41dv3wemjgg {padding:10px 0px 10px 0px;}
#wa-row-jsovjas41dv3w0gpq8 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0gpq8>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0gq2o {margin:0px 0px;}
#wa-row-jsovjas41dv3w0gq2o>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0gqds>.wa-item-rowspacer {height:30px;}
#wa-row-jsovjas41dv3w0hps0 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0hps0>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0htxs {margin:0px 0px;}
#wa-row-jsovjas41dv3w0htxs>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0kl1s {margin:0px 0px;}
#wa-row-jsovjas41dv3w0kl1s>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0kzdc {margin:0px 0px;}
#wa-row-jsovjas41dv3w0kzdc>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lwqo {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lwqo>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lx1s>.wa-item-rowspacer {height:30px;}
#wa-row-jsovjas41dv3w0lxe8 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lxe8>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lxqo {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lxqo>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0ly34 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0ly34>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lyqo {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lyqo>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0mjhs>.wa-item-rowspacer {height:40px;}
#wa-row-jsovjas41dv3w0n84g {margin:0px 0px;}
#wa-row-jsovjas41dv3w0n84g>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3wq92wg {margin:0px 0px;}
#wa-row-jsovjas41dv3wq92wg>div {padding: 0px 0px;}
#wa-row-jsovkeix1dv3w0h2s0 {margin:0px 0px;}
#wa-row-jsovkeix1dv3w0h2s0>div {padding: 0px 0px;}
#wa-row-jsovkeix1dv3wq2nhs>.wa-item-rowspacer {height:40px;}
#wa-row-jsovl34y1dv3urs1dc {margin:0px 0px;}
#wa-row-jsovl34y1dv3urs1dc>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3w0i1s0 {margin:0px 0px;}
#wa-row-jsovl34y1dv3w0i1s0>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3w0jg74 {margin:0px 0px;}
#wa-row-jsovl34y1dv3w0jg74>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3w0kikw {margin:0px 0px;}
#wa-row-jsovl34y1dv3w0kikw>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3wprjww {margin:0px 0px;}
#wa-row-jsovl34y1dv3wprjww>div {padding: 0px 0px;}
#wa-row-jt73jg1c1du02z8wc0 {margin:0px 0px;}
#wa-row-jt73jg1c1du02z8wc0>div {padding: 0px 0px;}
#wa-row-k1qac16v1ds5uegzgw {margin:0px 0px;}
#wa-row-k1qac16v1ds5uegzgw>div {padding: 0px 0px;}
#wa-row-k1qac16v1ds5uegztc {margin:0px 0px;}
#wa-row-k1qac16v1ds5uegztc>div {padding: 0px 0px;}
#wa-row-k1qac16v1ds5ueh05s {margin:0px 0px;}
#wa-row-k1qac16v1ds5ueh05s>div {padding: 0px 0px;}
#wa-row-k1qac1731ds5ueh24g {margin:0px 0px;}
#wa-row-k1qac1731ds5ueh24g>div {padding: 0px 0px;}
#wa-row-k1qac17b1ds5udag0g {margin:0px 0px;}
#wa-row-k1qac17b1ds5udag0g>div {padding: 0px 0px;}
#wa-row-k1qac17b1ds5udagcw {margin:0px 0px;}
#wa-row-k1qac17b1ds5udagcw>div {padding: 0px 0px;}
#wa-sub-container-jsovjas41dv3wem9og {border-width:0px 2px 0px 0px;}
#wa-sub-container-jsovjas41dv3wemef4 {padding:10px 0px 10px 0px;}
}
@media (min-width: 1200px){
#wa-compcarousel-padwrapper-jsxfgle41dqjyh685c {padding:0px 20px 0px 0px;}
#wa-comptext-jsovjas41dv3v3ge0w {padding:10px 10px 10px 10px;}
#wa-comptext-jsovl34y1dv3v3js3k {padding:10px 10px 10px 10px;}
#wa-comptext-jsovl34y1dv3v3vcw0 {padding:10px 10px 10px 10px;}
#wa-comptext-jsovl34y1dv3v532tc {padding:10px 10px 10px 10px;}
#wa-comptext-jsovl34y1dv3wff6kg {padding:10px 10px 10px 10px;}
#wa-comptext-jsovl34y1dv3x57e2o {padding:10px 10px 10px 10px;}
#wa-comptext-jt73jg1c1du037yw3k {padding:10px 10px 5px 10px;}
#wa-comptext-padwrapper-jsovjas41dv3v3ge0w {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-jsovjas41dv3wemjgg {padding:10px 0px 10px 0px;}
#wa-row-jsovjas41dv3w0gpq8 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0gpq8>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0gq2o {margin:0px 0px;}
#wa-row-jsovjas41dv3w0gq2o>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0gqds>.wa-item-rowspacer {height:30px;}
#wa-row-jsovjas41dv3w0hps0 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0hps0>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0htxs {margin:0px 0px;}
#wa-row-jsovjas41dv3w0htxs>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0kl1s {margin:0px 0px;}
#wa-row-jsovjas41dv3w0kl1s>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0kzdc {margin:0px 0px;}
#wa-row-jsovjas41dv3w0kzdc>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lwqo {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lwqo>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lx1s>.wa-item-rowspacer {height:30px;}
#wa-row-jsovjas41dv3w0lxe8 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lxe8>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lxqo {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lxqo>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0ly34 {margin:0px 0px;}
#wa-row-jsovjas41dv3w0ly34>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0lyqo {margin:0px 0px;}
#wa-row-jsovjas41dv3w0lyqo>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3w0mjhs>.wa-item-rowspacer {height:50px;}
#wa-row-jsovjas41dv3w0n84g {margin:0px 0px;}
#wa-row-jsovjas41dv3w0n84g>div {padding: 0px 0px;}
#wa-row-jsovjas41dv3wq92wg {margin:0px 0px;}
#wa-row-jsovjas41dv3wq92wg>div {padding: 0px 0px;}
#wa-row-jsovkeix1dv3w0h2s0 {margin:0px 0px;}
#wa-row-jsovkeix1dv3w0h2s0>div {padding: 0px 0px;}
#wa-row-jsovkeix1dv3wq2nhs>.wa-item-rowspacer {height:50px;}
#wa-row-jsovl34y1dv3urs1dc {margin:0px 0px;}
#wa-row-jsovl34y1dv3urs1dc>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3w0i1s0 {margin:0px 0px;}
#wa-row-jsovl34y1dv3w0i1s0>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3w0jg74 {margin:0px 0px;}
#wa-row-jsovl34y1dv3w0jg74>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3w0kikw {margin:0px 0px;}
#wa-row-jsovl34y1dv3w0kikw>div {padding: 0px 0px;}
#wa-row-jsovl34y1dv3wprjww {margin:0px 0px;}
#wa-row-jsovl34y1dv3wprjww>div {padding: 0px 0px;}
#wa-row-jt73jg1c1du02z8wc0 {margin:0px 0px;}
#wa-row-jt73jg1c1du02z8wc0>div {padding: 0px 0px;}
#wa-row-k1qac16v1ds5uegzgw {margin:0px 0px;}
#wa-row-k1qac16v1ds5uegzgw>div {padding: 0px 0px;}
#wa-row-k1qac16v1ds5uegztc {margin:0px 0px;}
#wa-row-k1qac16v1ds5uegztc>div {padding: 0px 0px;}
#wa-row-k1qac16v1ds5ueh05s {margin:0px 0px;}
#wa-row-k1qac16v1ds5ueh05s>div {padding: 0px 0px;}
#wa-row-k1qac1731ds5ueh24g {margin:0px 0px;}
#wa-row-k1qac1731ds5ueh24g>div {padding: 0px 0px;}
#wa-row-k1qac17b1ds5udag0g {margin:0px 0px;}
#wa-row-k1qac17b1ds5udag0g>div {padding: 0px 0px;}
#wa-row-k1qac17b1ds5udagcw {margin:0px 0px;}
#wa-row-k1qac17b1ds5udagcw>div {padding: 0px 0px;}
#wa-sub-container-jsovjas41dv3wem9og {border-width:0px 2px 0px 0px;}
#wa-sub-container-jsovjas41dv3wemef4 {padding:10px 0px 10px 0px;}
}
